@charset "utf-8";


/*******************************************
font
*******************************************/

.s20{
	font-size:20px;
	font-weight:bold;
}

.color_parpul{
	color:#cc99cc;
}
/*******************************************
float
*******************************************/
.left{
	float:left;
}
.right{
	float:right;
}

/*******************************************
margin
*******************************************/
.ml20{
	margin-left:20px;
}
.ml40{
	margin-left:40px;
}
.mr20{
	margin-right:20px;
}
.mb10{
	margin-bottom:10px;
}
.mb20{
	margin-bottom:20px;
}
small{
	font-size:11px;
	line-height:140%;
}
/*******************************************
width
*******************************************/
.w270{
	width:270px;
}
.w300{
	width:300px;
}
.w360{
	width:360px;
}
.w400{
	width:400px;
}
.w420{
	width:420px;
}
.w450{
	width:450px;
}
.w480{
	width:480px;
}
.w520{
	width:520px;
}
.w580{
	width:580px;
}
.w610{
	width:610px;
}

/*******************************************
buttom
*******************************************/

.colorbtn01{
	background-image:url(../image/color_patern.jpg);
	padding:1px;
}
.colorbtn01 a{
	display:block;
	background-color:#000000;
	text-align:center;
	padding:8px 0;
	font-size:16px;
	text-decoration:none;
	color:#FFF;
	font-weight:bold;
}
.colorbtn01 a:hover{
	filter: alpha(opacity=80);
  -moz-opacity:0.80;
  opacity:0.80;
} 
.p_buy a{
	width: auto;
	padding:5px 30px;
	display:block;
	background-color:#ce56a6;
	font-weight:bold;
	color:#FFFFFF;
	text-align:center;
	border-radius: 6px;         /* CSS3 */
   -moz-border-radius: 6px;    /* Firefox */
   -webkit-border-radius: 6px; /* Safari,Chrome */
   text-decoration:none;
} .p_buy a:hover{
	background-color:#222;
	font-weight:bold;
	color:#FFFFFF;
}

/*******************************************
bar
*******************************************/


.bar01{
	background-image:url(../image/colorline01.gif);
	height:8px;
	width:950px;
	margin:40px 0;
}


.bar02{
	background-image:url(../image/colorline01.gif);
	height:1px;
	margin:20px 0;
}